; THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

[include:addon-sdk/test/browser.ini]
[include:devtools/client/animationinspector/test/browser.ini]
[include:devtools/client/canvasdebugger/test/browser.ini]
[include:devtools/client/commandline/test/browser.ini]
[include:devtools/client/debugger/test/mochitest/browser.ini]
[include:devtools/client/eyedropper/test/browser.ini]
[include:devtools/client/fontinspector/test/browser.ini]
[include:devtools/client/framework/test/browser.ini]
[include:devtools/client/inspector/test/browser.ini]
[include:devtools/client/jsonview/test/browser.ini]
[include:devtools/client/layoutview/test/browser.ini]
[include:devtools/client/markupview/test/browser.ini]
[include:devtools/client/memory/test/browser/browser.ini]
[include:devtools/client/netmonitor/har/test/browser.ini]
[include:devtools/client/netmonitor/test/browser.ini]
[include:devtools/client/performance/test/browser.ini]
[include:devtools/client/projecteditor/test/browser.ini]
[include:devtools/client/promisedebugger/test/browser.ini]
[include:devtools/client/responsivedesign/test/browser.ini]
[include:devtools/client/scratchpad/test/browser.ini]
[include:devtools/client/shadereditor/test/browser.ini]
[include:devtools/client/shared/test/browser.ini]
[include:devtools/client/sourceeditor/test/browser.ini]
[include:devtools/client/storage/test/browser.ini]
[include:devtools/client/styleeditor/test/browser.ini]
[include:devtools/client/styleinspector/test/browser.ini]
[include:devtools/client/tilt/test/browser.ini]
[include:devtools/client/webaudioeditor/test/browser.ini]
[include:devtools/client/webconsole/test/browser.ini]
[include:devtools/client/webide/test/browser.ini]
[include:devtools/server/tests/browser/browser.ini]
[include:devtools/shared/tests/browser/browser.ini]
[include:devtools/shared/worker/tests/browser/browser.ini]
[include:docshell/test/browser/browser.ini]
[include:docshell/test/navigation/browser.ini]
[include:dom/base/test/browser.ini]
[include:dom/cache/test/mochitest/browser.ini]
[include:dom/html/test/browser.ini]
[include:dom/indexedDB/test/browser.ini]
[include:dom/ipc/tests/browser.ini]
[include:dom/manifest/test/browser.ini]
[include:dom/plugins/test/mochitest/browser.ini]
[include:dom/power/test/browser.ini]
[include:dom/security/test/csp/browser.ini]
[include:dom/tests/browser/browser.ini]
[include:dom/workers/test/browser.ini]
[include:dom/workers/test/serviceworkers/browser.ini]
[include:embedding/test/browser.ini]
[include:extensions/cookie/test/browser.ini]
[include:hal/tests/browser.ini]
[include:image/test/browser/browser.ini]
[include:js/xpconnect/tests/browser/browser.ini]
[include:layout/base/tests/browser.ini]
[include:layout/style/test/browser.ini]
[include:layout/xul/test/browser.ini]
[include:netwerk/test/browser/browser.ini]
[include:security/manager/ssl/tests/mochitest/browser/browser.ini]
[include:services/cloudsync/tests/mochitest/browser.ini]
[include:suite/browser/test/browser/browser.ini]
[include:suite/common/dataman/tests/browser.ini]
[include:suite/common/downloads/tests/browser/browser.ini]
[include:suite/common/places/tests/browser/browser.ini]
[include:suite/common/tests/browser/browser.ini]
[include:suite/common/tests/preferences/browser.ini]
[include:suite/smile/test/smile.ini]
[include:testing/mochitest/tests/browser/browser.ini]
[include:testing/modules/tests/browser/browser.ini]
[include:toolkit/components/addoncompat/tests/browser/browser.ini]
[include:toolkit/components/downloads/test/browser/browser.ini]
[include:toolkit/components/jsdownloads/test/browser/browser.ini]
[include:toolkit/components/passwordmgr/test/browser/browser.ini]
[include:toolkit/components/places/tests/browser/browser.ini]
[include:toolkit/components/satchel/test/browser/browser.ini]
[include:toolkit/components/social/test/browser/browser.ini]
[include:toolkit/components/startup/tests/browser/browser.ini]
[include:toolkit/components/thumbnails/test/browser.ini]
[include:toolkit/components/viewsource/test/browser/browser.ini]
[include:toolkit/content/tests/browser/browser.ini]
[include:toolkit/crashreporter/test/browser/browser.ini]
[include:toolkit/forgetaboutsite/test/browser/browser.ini]
[include:toolkit/modules/tests/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/test-window/browser-window.ini]
[include:toolkit/mozapps/extensions/test/xpinstall/browser.ini]
